#include "K40SecuritySystemAbilitySurvivorCosmeticHelperActor.h"

void AK40SecuritySystemAbilitySurvivorCosmeticHelperActor::ChangePlayerVisibility(bool isVisible)
{

}

AK40SecuritySystemAbilitySurvivorCosmeticHelperActor::AK40SecuritySystemAbilitySurvivorCosmeticHelperActor()
{

}
